@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?6a37b57646d244be99e2a28b531c6838") format("truetype"),
url("./flaticon.woff?6a37b57646d244be99e2a28b531c6838") format("woff"),
url("./flaticon.woff2?6a37b57646d244be99e2a28b531c6838") format("woff2"),
url("./flaticon.eot?6a37b57646d244be99e2a28b531c6838#iefix") format("embedded-opentype"),
url("./flaticon.svg?6a37b57646d244be99e2a28b531c6838#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-team:before {
    content: "\f101";
}
.flaticon-target-audience:before {
    content: "\f102";
}
.flaticon-calendar:before {
    content: "\f103";
}
.flaticon-boxing-gloves:before {
    content: "\f104";
}
.flaticon-whistle:before {
    content: "\f105";
}
.flaticon-taekwondo:before {
    content: "\f106";
}
.flaticon-wishlist:before {
    content: "\f107";
}
.flaticon-facebook:before {
    content: "\f108";
}
.flaticon-instagram:before {
    content: "\f109";
}
.flaticon-placeholder:before {
    content: "\f10a";
}
.flaticon-envelope:before {
    content: "\f10b";
}
.flaticon-telephone:before {
    content: "\f10c";
}
.flaticon-teamwork:before {
    content: "\f10d";
}
.flaticon-father-and-son:before {
    content: "\f10e";
}
.flaticon-players:before {
    content: "\f10f";
}
.flaticon-down-arrow:before {
    content: "\f110";
}
.flaticon-up-arrow:before {
    content: "\f111";
}
.flaticon-printer:before {
    content: "\f112";
}
